{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/util/UMLSwitch.caseFinalState(Lorg/eclipse/uml2/uml/FinalState;)Ljava/lang/Object;",
  "numberOfDefinitions": 2,
  "calls": {
    "Lorg/eclipse/uml2/uml/util/UMLSwitch.doSwitch(ILorg/eclipse/emf/ecore/EObject;)Ljava/lang/Object;": 1
  }
}